--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Depto_Dashboard_Puentes"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_ccdgo: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  departamento: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  puentes__viaductos_red_primaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  puentes_red_terciaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pontones__red_primaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"